Change minimum JDK/JRE to 1.7

Description

None

Environment

None

Workaround Description

None

Assignee

Jeff Mitchell

Reporter

Jeff Mitchell

Labels

None

Trac ticket

None

milestone

None

Workaround Exists

None

Fix versions

Affects versions

Due date

2014/06/20

Priority

Major
Configure